<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>Smuk og Dejlig</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>
<h1 class="songtitle">Smuk og Dejlig</h1>

<p>Written by Anne Linnet <br />
<br />
Tabbed by Eyolf strem </p>

<hr />
<pre>Intro:


  Am                Fmaj7 Am/e<br />  :   .   .   .     :   .   .   .     
|-----5-----5---5-|---5-5---5-5---5-|
|-----5-----5---5-|---5-5---5-5---5-|
|-----2-----2---2-|---2-2---2-2---2-| x4
|-----------------|-3-----2-----2---|
|-0-------0---0---|-----------------|
|-----------------|-----------------|</pre>
<pre>

Am                          Fmaj7 Am/e  Am                  Fmaj7 Am/e
Jeg gik ind til byen for at kigge efter dig,
Am        .       .                Fmaj7  /e    Bm    Esus4 E 
pludselig stod du der i m&aelig;ngden, og smilede til mig.
    A                               G     D       A          G   D-Dsus4-D
Ja, alle folk ka&acute; se det straks, du er s&aring; smuk og dejlig
A                        G      D     F#m     E
Dine &oslash;jne skinner, du m&aring; hel're passe p&aring;.


Intro x4


Ja pas p&aring; at ilden i mig ikke bliver t&aelig;ndt,
vi ku&acute; begge to meget let blive forbr&aelig;ndt.
Men det er ikke let, for du er s&aring; smuk og dejlig
Dine &oslash;jne skinner, ta&acute; og kig den anden vej.


Du er lidt forvirret siger du og ler,
smiler lidt vemodigt n&aring;r du er sp&oslash;r&acute; hva er det der sker?&acute; 
Men jeg ved det heller ikke for du er s&aring; smuk og dejlig
Dine &oslash;jne skinner st&aelig;rkere end nogen sol.


. . .
. . .
Nej, det er ikke let, for du er s&aring; smuk og dejlig
Dine &oslash;jne skinner, st&aelig;rkere end noen sol.

Du er lidt forvirret siger du og ler,
smiler lidt vemodigt n&aring;r du er sp&oslash;r mig, &quot;hvad er det der sker?&quot; 
Men jeg ved det heller ikke for du er s&aring; smuk og dejlig
Dine &oslash;jne skinner st&aelig;rkere end nogen sol.

Nej, det er ikke let, for du er s&aring; smuk og dejlig
Dine &oslash;jne skinner, st&aelig;rkere end noen sol.

[repeat and fade]</pre>



<p>&nbsp;</p>
</body>

</html>
